## haskell-transformers 0.2.1.0

=== debian/changelog ===
haskell-transformers (0.2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 05 May 2010 13:41:13 -0430

haskell-transformers (0.1.4.0-1) unstable; urgency=low

  * Initial release (Closes: 572906).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 10 Mar 2010 07:53:36 -0430
