=== debian/control ===
Source: haskell-transformers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7.5),
 ghc6, ghc6-prof
Build-Depends-Indep: ghc6-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/transformers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-transformers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-transformers

Package: libghc6-transformers-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell monad transformer library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Haskell 98 part of a monad transformer library, inspired by the paper
 "Functional Programming with Overloading and Higher-Order Polymorphism",
 by Mark P Jones, in Advanced School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This part contains the monad transformer class, the concrete monad
 transformers, operations and liftings.

Package: libghc6-transformers-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell monad transformer library; profiling libraries
 This package provides a library for the Haskell programming language
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Haskell 98 part of a monad transformer library, inspired by the paper
 "Functional Programming with Overloading and Higher-Order Polymorphism",
 by Mark P Jones, in Advanced School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This part contains the monad transformer class, the concrete monad
 transformers, operations and liftings.

Package: libghc6-transformers-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell monad transformer library; documentation
 This package provides documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Haskell 98 part of a monad transformer library, inspired by the paper
 "Functional Programming with Overloading and Higher-Order Polymorphism",
 by Mark P Jones, in Advanced School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This part contains the monad transformer class, the concrete monad
 transformers, operations and liftings.
