## haskell-transformers 0.2.2.0

=== debian/changelog ===
haskell-transformers (0.2.2.0-4build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:13:18 +0000

haskell-transformers (0.2.2.0-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 13:24:31 +0100

haskell-transformers (0.2.2.0-3) unstable; urgency=low

  * no longer hide the package. Thanks to Anders Kaseorg for the heads-up
    (Closes: #626985)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jun 2011 23:16:07 +0200

haskell-transformers (0.2.2.0-2) unstable; urgency=low

  * Upload to unstable 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Mar 2011 21:57:06 +0530

haskell-transformers (0.2.2.0-1) experimental; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream relase (proposed platform version) 
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Mar 2011 10:31:47 +0530
