=== debian/control ===
Source: haskell-transformers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends:
 debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.8.15),
 ghc,
 ghc-prof
Build-Depends-Indep:
 ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/transformers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-transformers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-transformers

Package: libghc-transformers-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell monad transformer library${haskell:ShortBlurb}
 Haskell 98 part of a monad transformer library, inspired by the paper
 "Functional Programming with Overloading and Higher-Order Polymorphism",
 by Mark P Jones, in Advanced School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This part contains the monad transformer class, the concrete monad
 transformers, operations and liftings.
 .
 ${haskell:Blurb}

Package: libghc-transformers-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell monad transformer library${haskell:ShortBlurb}
 Haskell 98 part of a monad transformer library, inspired by the paper
 "Functional Programming with Overloading and Higher-Order Polymorphism",
 by Mark P Jones, in Advanced School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This part contains the monad transformer class, the concrete monad
 transformers, operations and liftings.
 .
 ${haskell:Blurb}

Package: libghc-transformers-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell monad transformer library${haskell:ShortBlurb}
 Haskell 98 part of a monad transformer library, inspired by the paper
 "Functional Programming with Overloading and Higher-Order Polymorphism",
 by Mark P Jones, in Advanced School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This part contains the monad transformer class, the concrete monad
 transformers, operations and liftings.
 .
 ${haskell:Blurb}
